# Remove heavy files from run-dir

# Get some variables provided by autosubmit.
WORKDIR=%HPCROOTDIR%
STARTDATE=%SDATE%
MEMBER=%MEMBER%
FILES_TO_CLEAN="%simulation.FILES_TO_CLEAN%"

# Define run directory
RUNDIR=${WORKDIR}/${STARTDATE}/${MEMBER}


# Copy the output files
for file_name in ${FILES_TO_CLEAN}; do
  rm ${RUNDIR}/${file_name}
done

# Remove the output files from the remote machine
OUTPUT_DIR=${WORKDIR}/output/${STARTDATE}/${MEMBER}

rm ${OUTPUT_DIR}/*